<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (10/11/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Fri, 12 Oct 2012 02:09:26 GMT</pubDate>
		<lastBuildDate>Fri, 12 Oct 2012 02:09:29 GMT</lastBuildDate>
		<generator>Radio2 v0.85</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<webMaster>dave.winer@gmail.com (Dave Winer)</webMaster>
		<microblog:avatar>http://static.scripting.com/images/rssMug.gif</microblog:avatar>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-10-11</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>10/11/2012; 10:09:29 PM</microblog:localTime>
		<item>
			<description>Reuters&apos; amazing Biden photo.</description>
			<link>http://0mm.r2.ly/</link>
			<pubDate>Fri, 12 Oct 2012 02:09:21 GMT</pubDate>
			<guid>http://0mm.r2.ly/?id=12280</guid>
			<microblog:linkFull>https://twitter.com/SeanEldridge/status/256575382147436544/photo/1/large</microblog:linkFull>
			</item>
		<item>
			<description>Reminder: Republican VP candidates shouldn&apos;t mention Jack Kennedy in debates.</description>
			<pubDate>Fri, 12 Oct 2012 02:00:58 GMT</pubDate>
			<guid isPermaLink="false">e55b180d68b48d18fd883586ec41022f</guid>
			</item>
		<item>
			<description>Thread: How Dave Develops.</description>
			<link>http://0dv.r2.ly/</link>
			<pubDate>Fri, 12 Oct 2012 01:59:28 GMT</pubDate>
			<guid>http://0dv.r2.ly/?id=12278</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/september/developingIn2012</microblog:linkFull>
			<microblog:readCount>1418</microblog:readCount>
			</item>
		<item>
			<description>I don&apos;t want to watch this debate, but I&apos;m going to anyway.</description>
			<pubDate>Fri, 12 Oct 2012 00:56:24 GMT</pubDate>
			<guid isPermaLink="false">ca85f163b79655a7db5f195e0700cd94</guid>
			</item>
		<item>
			<description>Got a Bike? Get a Free Pierogi.</description>
			<link>http://0mi.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 21:59:10 GMT</pubDate>
			<guid>http://0mi.r2.ly/?id=12276</guid>
			<microblog:linkFull>http://eastvillage.thelocal.nytimes.com/2012/10/11/got-a-bike-get-a-free-pierogi/</microblog:linkFull>
			<microblog:readCount>671</microblog:readCount>
			</item>
		<item>
			<description>Dear WSJ, Romney *is* a liar.</description>
			<link>http://0mh.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 21:38:35 GMT</pubDate>
			<guid>http://0mh.r2.ly/?id=12275</guid>
			<microblog:linkFull>http://online.wsj.com/article/SB10000872396390443749204578048682120159150.html</microblog:linkFull>
			<microblog:readCount>843</microblog:readCount>
			</item>
		<item>
			<description>Obama Brushes His Shoulders Off.</description>
			<link>http://0mg.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 21:37:28 GMT</pubDate>
			<guid>http://0mg.r2.ly/?id=12274</guid>
			<microblog:linkFull>http://andrewsullivan.thedailybeast.com/2012/10/dont-boo-vote.html</microblog:linkFull>
			<microblog:readCount>918</microblog:readCount>
			</item>
		<item>
			<description>Apple Support Communities: iOS 6 causing excessive data usage?</description>
			<link>http://0mf.r2.ly/</link>
			<category>Apple</category>
			<pubDate>Thu, 11 Oct 2012 21:17:42 GMT</pubDate>
			<guid>http://0mf.r2.ly/?id=12273</guid>
			<microblog:linkFull>https://discussions.apple.com/message/19984164?ac_cid=tw123456%2319984164</microblog:linkFull>
			<microblog:readCount>758</microblog:readCount>
			</item>
		<item>
			<description>I was able to get Radio2 and Microliner working again. Yehi! :-)</description>
			<link>http://0m4.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 20:05:00 GMT</pubDate>
			<guid>http://0m4.r2.ly/?id=12272</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/unbreakingOurTwitter</microblog:linkFull>
			<microblog:readCount>3308</microblog:readCount>
			</item>
		<item>
			<description>Romney&apos;s Idiosyncratic New Idea For Preexisting Conditions. (I can think of a few questions about how that might work.)</description>
			<link>http://0me.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 18:52:11 GMT</pubDate>
			<guid>http://0me.r2.ly/?id=12271</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2012/10/mitt-romney-preexisting-conditions-amnesty-window.php?ref=fpnewsfeed</microblog:linkFull>
			<microblog:readCount>85</microblog:readCount>
			</item>
		<item>
			<description>New feature: View button in Microliner.</description>
			<link>http://0md.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 18:36:11 GMT</pubDate>
			<guid>http://0md.r2.ly/?id=12270</guid>
			<microblog:linkFull>http://worknotes.scripting.com/october2012/101112ByDw/viewButtonInMicroliner</microblog:linkFull>
			<microblog:readCount>704</microblog:readCount>
			</item>
		<item>
			<description>Obama retains edge but Romney closing gap in fresh swing-state polls.</description>
			<link>http://0mc.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 18:01:26 GMT</pubDate>
			<guid>http://0mc.r2.ly/?id=12269</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/oct/11/mitt-romney-closes-gap-swing-state-polls</microblog:linkFull>
			<microblog:readCount>654</microblog:readCount>
			</item>
		<item>
			<description>Ezra Klein: What I learned debating Paul Ryan.</description>
			<link>http://0mb.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 17:39:37 GMT</pubDate>
			<guid>http://0mb.r2.ly/?id=12268</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/wp/2012/10/11/what-i-learned-debating-paul-ryan/?wprss=rss_ezra-klein</microblog:linkFull>
			<microblog:readCount>792</microblog:readCount>
			</item>
		<item>
			<description>A Twitter Outburst and Another Chance for Andrew Goldman.</description>
			<link>http://0ma.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 16:42:03 GMT</pubDate>
			<guid>http://0ma.r2.ly/?id=12267</guid>
			<microblog:linkFull>http://publiceditor.blogs.nytimes.com/2012/10/10/a-twitter-outburst-and-another-chance-for-andrew-goldman/</microblog:linkFull>
			<microblog:readCount>795</microblog:readCount>
			</item>
		<item>
			<description>Mitt Romney Claims No American Dies Because They Don&apos;t Have Health Insurance, Is Dead Wrong.</description>
			<link>http://0m9.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 16:30:05 GMT</pubDate>
			<guid>http://0m9.r2.ly/?id=12266</guid>
			<microblog:linkFull>http://gawker.com/5950904/mitt-romney-claims-no-american-dies-because-they-dont-have-health-insurance-is-dead-wrong</microblog:linkFull>
			<microblog:readCount>1161</microblog:readCount>
			</item>
		<item>
			<description>In school they taught that the outline and the document were separate. Outlining on a computer says they&apos;re not.</description>
			<link>http://0m8.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 15:16:51 GMT</pubDate>
			<guid>http://0m8.r2.ly/?id=12265</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/theyTaughtOutliningWrongInSchool#comment-679051996</microblog:linkFull>
			<microblog:readCount>745</microblog:readCount>
			</item>
		<item>
			<description>Warren, Brown Slug It Out In Third Massachusetts Debate.</description>
			<link>http://0m7.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 14:50:52 GMT</pubDate>
			<guid>http://0m7.r2.ly/?id=12264</guid>
			<microblog:linkFull>http://2012.talkingpointsmemo.com/2012/10/warren-brown-third-massachusetts-debate.php?ref=fpnewsfeed</microblog:linkFull>
			<microblog:readCount>642</microblog:readCount>
			</item>
		<item>
			<description>He chose brinksmanship when we needed ballsy leadership.</description>
			<link>http://0m3.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 14:28:35 GMT</pubDate>
			<guid>http://0m3.r2.ly/?id=12263</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/mrPresidentGrowAPair</microblog:linkFull>
			<microblog:readCount>3214</microblog:readCount>
			</item>
		<item>
			<description>I believe I understand what the public reaction to the debate means. Haven&apos;t read this anywhere else.</description>
			<link>http://0m3.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 12:19:17 GMT</pubDate>
			<guid>http://0m3.r2.ly/?id=12262</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/mrPresidentGrowAPair</microblog:linkFull>
			<microblog:readCount>3214</microblog:readCount>
			</item>
		<item>
			<description>We got hit by a wave of deprecation on Twitter yesterday.</description>
			<link>http://0m4.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 11:53:50 GMT</pubDate>
			<guid>http://0m4.r2.ly/?id=12261</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/unbreakingOurTwitter</microblog:linkFull>
			<microblog:readCount>3308</microblog:readCount>
			</item>
		<item>
			<description>Ryan&apos;s carries a 40-pound briefcase of debate-prep with him. Why not use an iPad?</description>
			<link>http://0m5.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 11:52:02 GMT</pubDate>
			<guid>http://0m5.r2.ly/?id=12260</guid>
			<microblog:linkFull>http://politicalticker.blogs.cnn.com/2012/10/11/ryans-debate-prep-as-meticulous-as-he-is/</microblog:linkFull>
			<microblog:readCount>808</microblog:readCount>
			</item>
		<item>
			<description>Thread: Unbreaking our Twitter.</description>
			<link>http://0m4.r2.ly/</link>
			<category>Scripting News</category>
			<pubDate>Thu, 11 Oct 2012 11:44:46 GMT</pubDate>
			<guid>http://0m4.r2.ly/?id=12259</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/unbreakingOurTwitter</microblog:linkFull>
			<microblog:readCount>3308</microblog:readCount>
			</item>
		<item>
			<description>Thread: Mr President, grow a pair.</description>
			<link>http://0m3.r2.ly/</link>
			<category>Scripting News</category>
			<pubDate>Thu, 11 Oct 2012 11:36:37 GMT</pubDate>
			<guid>http://0m3.r2.ly/?id=12258</guid>
			<microblog:linkFull>http://threads2.scripting.com/2012/october/mrPresidentGrowAPair</microblog:linkFull>
			<microblog:readCount>3214</microblog:readCount>
			</item>
		<item>
			<description>California&apos;s Central Valley is our greatest food resource. So why are we treating it so badly?</description>
			<link>http://0lw.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 10:57:18 GMT</pubDate>
			<guid>http://0lw.r2.ly/?id=12257</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/10/14/magazine/californias-central-valley-land-of-a-billion-vegetables.html?emc=rss&amp;partner=rss</microblog:linkFull>
			<microblog:readCount>931</microblog:readCount>
			</item>
		<item>
			<description>Screen shot of Microliner working once again. :-)</description>
			<link>http://0m1.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 10:38:56 GMT</pubDate>
			<guid>http://0m1.r2.ly/?id=12256</guid>
			<microblog:linkFull>http://static.scripting.com/larryKing/images/2012/10/11/worksagain.gif</microblog:linkFull>
			<microblog:readCount>863</microblog:readCount>
			</item>
		<item>
			<description>Three Quarters of Americans Now Believe Climate Change Is Affecting the Weather.</description>
			<link>http://0m0.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 10:23:48 GMT</pubDate>
			<guid>http://0m0.r2.ly/?id=12255</guid>
			<microblog:linkFull>http://blogs.smithsonianmag.com/smartnews/2012/10/three-quarters-of-americans-now-believe-climate-change-is-affecting-the-weather/</microblog:linkFull>
			<microblog:readCount>810</microblog:readCount>
			</item>
		<item>
			<description>browserver: a node.js HTTP server in your browser.</description>
			<link>http://0lz.r2.ly/</link>
			<pubDate>Thu, 11 Oct 2012 09:42:54 GMT</pubDate>
			<guid>http://0lz.r2.ly/?id=12253</guid>
			<microblog:linkFull>http://browserver.org/</microblog:linkFull>
			<microblog:readCount>88</microblog:readCount>
			</item>
		</channel>
	</rss>
